/*--- Avanquest WebEasy Page Style ---*/


span#e4             { /* berk-eu-photos001004.jpg */
	background      : transparent url(berk-eu-photos001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 744.75pt;
	height          : 576.00pt;
	}
img#e3              { /* berk-eu-photos001003.jpg */
	position        : absolute;
	left            :  81.00pt;
	top             : 354.75pt;
	width           : 249.75pt;
	height          :  54.75pt;
	}
img#e2              { /* berk-eu-photos001002.jpg */
	position        : absolute;
	left            : 458.25pt;
	top             : 145.50pt;
	width           : 272.25pt;
	height          :  54.75pt;
	}
img#e1              { /* berk-eu-photos001001.jpg */
	position        : absolute;
	left            : 463.50pt;
	top             : 412.50pt;
	width           : 261.75pt;
	height          :  57.75pt;
	}
div#page            { /* Page Holder */
	background-color: #606060;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #606060;
	text-align      : center;
	}



/*--- EndOfFile ---*/
